title: Page
icon: 📄

options:
  changeTitle: true
  changeSlug: 
    admin: true
    manager: true
    editor: false
  preview: true
  read: true
  changeStatus: true
  update: true
  delete: true
  duplicate: true
  move: false

extends: layouts/default

tabs:
  content:
    label: Contenu de la page
    icon: text
    columns:
      - width: 2/3
        fields :  
          mainContent: 
            label: Contenu principal
            extends: fields/blocks-landing
      
      - width: 1/3
        sections:
            other: 
                extends: sections/customSEO
              
            gallery:
                headline: Fichiers importés
                type: files

    


